cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

548
Views
0
Helpful
2
Replies
Highlighted

Cisco ISE and Switch 3560-X

Good Morning,

I am conducting an implementation of Cisco ISE version 1.2.1.198 with all its features on a switch 3560-X and in the ISE compatibility chart the minimum version for this switch would be the IOS v 15.0.2-SE2 (ED).


My doubt is whether i need the feature ipbase or just the lanbase would be sufficient to meet all the features of 802.1x for the Cisco ISE.

I appreciate the attention and Thanks,

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Guru

Please see the "Cisco Secure Access and Cisco TrustSec Release 5.0 System Bulletin".

It notes that the 3560-X requires IP base license for all the 802.1X features.

View solution in original post

2 REPLIES 2
Highlighted
Hall of Fame Guru

Please see the "Cisco Secure Access and Cisco TrustSec Release 5.0 System Bulletin".

It notes that the 3560-X requires IP base license for all the 802.1X features.

View solution in original post

Highlighted

Hi Marvin,

Thank you very much for your help.

Content for Community-Ad